API reference群相册
get_qun_album_list
NapCat 风格的相册列表封套:{album_list, attach_info, has_more}。 只读。
NapCat 风格的相册列表封套:{album_list, attach_info, has_more}。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_qun_album_list" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": { "album_list": [ { "album_id": "string", "name": "string", "create_time": "string", "last_upload_time": "string", "upload_number": "string", "cover": { "type": 0, "image": { "name": "string", "sloc": "string", "lloc": "string", "photoUrls": [ { "spec": 0, "url": { "url": "string", "width": 0, "height": 0 } } ], "defaultUrl": { "url": "string", "width": 0, "height": 0 }, "isGif": true, "hasRaw": true } }, "creator": { "uin": "string", "uid": "string", "nick": "string" } } ], "attach_info": "string", "has_more": true }, "message": "string", "wording": "string"}Was this page helpful?